body {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18px;
 	background-color: #F9F1E3;
 	color:#333333;
 	margin: 0;
 	}
	
#bodybox {
	text-align:left;
	width:810px;
	position:relative;
	background-color: #FFFFFF;
	margin: 0 auto 8px auto;
	padding-bottom: 9px;
	}

a { 
	color: #006699; 
	text-decoration: underline
	}
	
a:hover {color: #F48000}

#topmenu {
	width: 810px;
	font-size: 8pt;
	color: #999999;
	background-color: #F9F1E3;
	margin:0 auto;
	padding: 5px 0 8px 0;
	position:relative;
	text-align:center;
}
#topmenu a {
	color: #999999;
	text-decoration: none;
}

#topmenu a:hover {
	color: #FF6600;
	text-decoration: underline;
}

h1 {
	font-size: 28px;
	color: #04976F;
	font-weight: normal;
	line-height: 34px;
	margin: 0 0 8px 0;
	text-decoration: none;
}

h2 {
	font-size: 18px;
	color: #04976F;
	font-weight: normal;
	margin: 18px 0 8px 0;
}

#content {
	width: 490px;
	border: 1px solid #FF6600;
	margin-top: 1px;
	text-align: left;
	float: right;
	padding: 6px 17px 10px 17px;
}

#contentleft {
	width: 500px;
	border: 1px solid #FF6600;
	margin-top: 1px;
	text-align: left;
	float: left;
	padding: 6px 10px 10px 14px;
}

#razdelbox {
	width: 490px;
	border: 1px solid #04976F;
	margin-top: 1px;
	text-align: left;
	float: right;
	padding: 6px 17px 10px 17px;
}
#razdelbox img {
	margin: 3px 10px 3px 0;
	float:left;
	width: 68px;
	height: 48px;
	border: 1px solid #666666;
}

#main {
	width: 790px;
}

#right {
	width: 253px; 
	float: right;
	border: 1px solid #ffffff;
}

#news {
	font-size: 8pt;
	line-height: 15px;
	margin-right: 15px;
}

#news img {
	width: 68px;
	height: 48px;
	margin-left: 12px;
	border: 1px solid #666666;
}

.advleft {
	width: 198px;
}

.newsleft {
	width: 198px;
}

.newsleft img {
	width: 68px;
	height: 48px;
	margin-top: 28px;
	border: 0;
}

.newsleft a {
	font-family: Georgia, "Times New Roman", Times, serif;
}

ul.nav {
	list-style: none;
	padding: 1px 1px 3px 0;
	margin: 5px 0 1px 0;
}

ul.nav li {
	display:inline;
	}

ul.nav a {
	background-color: #F4ECE3;
	padding: 3px 5px 3px 5px;
	margin: 0 0 0 -2px;
	font-weight: bold;
	color: #888888;
	text-decoration: none;
}

ul.nav a:hover {
	color: #F48000;
}

body#europa a#eurolink, 
body#asia a#asialink, 
body#africa a#aflink, 
body#australia a#australink,
body#russia a#ruslink, 
body#novosti a#novlink {
	background-color: #F48000;
	color: #FCFCFC;
}


hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}

p {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

.orange { color: #F48000; text-decoration: none}
.red { color: #FF0000; text-decoration: none }
.white { color: #FCFCFC; text-decoration: none }
.green { color: #04976F; text-decoration: none ; font-size: 14pt}
.black {
	font-weight: bold;
}
.mini { 
	font-size: 8pt; 
	line-height: 12px;
	color: #999999; 
	}
	
.text { line-height: 15pt }

.gray { color: #888888; text-decoration: none }
.zago {
	color: #F48000;
	font-size: 16pt;
	line-height: 16pt;
	text-decoration: none;
}
.podp {
	width: 460px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	background-color: #CCCCCC;
	font-style: italic;
	margin: 0 0 8px 0;
	padding: 2px 15px 5px 15px;
	color: #666666;
}

.imgl {
	margin: 3px 10px 3px 0;
	float:left;
}

.imgb {
	border: 1px solid #999999;
	}
